//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
//  (c) 2010-present DEMOS plan GmbH.
//
//  This file is part of the package demosplan,
//  for more information see the license file.
//
//  All rights reserved
//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

//  Utility classes: Box-shadow
//      .box-shadow-1  Cards + Buttons
//      .box-shadow-2  Elevated Cards + Buttons
//      .box-shadow-3  Modals
//      .box-shadow-4  Sidebar, BottomBar... Stuff that takes up 100% width or height of viewport

.box-shadow-1 {
    box-shadow: $dp-box-shadow-1;
}

.box-shadow-2 {
    box-shadow: $dp-box-shadow-2;
}

.box-shadow-3 {
    box-shadow: $dp-box-shadow-3;
}

.box-shadow-4 {
    box-shadow: $dp-box-shadow-4;
}
